<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="color" xml:lang="vi">
  <info>
    <link type="guide" xref="prefs"/>
    <link type="guide" xref="hardware"/>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Color</title>
    <desc>Calibrate color profiles on monitors, printers, and other devices.</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nguyễn Thái Ngọc Duy</mal:name>
      <mal:email>pclouds@gmail.com</mal:email>
      <mal:years>2011-2012.</mal:years>
    </mal:credit>
  </info>

  <title>Quản lý màu</title>

  <section id="profiles" style="2column">
    <title>Hồ sơ màu</title>
  </section>

  <section id="calibration" style="2column">
    <title>Cân chỉnh</title>
  </section>

  <section id="problems" style="2column">
    <title>Vấn đề</title>
  </section>

</page>
